#content {
	padding-bottom:50px;
 display:block;
 width:100%;
	#border: 1px solid blue;
	margin-left: auto;
 margin-right: auto;
	font-size:5vw;
	text-align:center;
}

#desktopad {
	display:none;
}

#mobilead {
	 display:inline-block;
}

.card {
 width:94%;
	margin: 0.2em auto;
	font-size:0.8em;
}

.detailcard {
 width:94%;
	margin: 0.2em auto;
	font-size:0.8em;
}


div.stretchy-wrapper > div {
 padding:1vw;
}


#topnav {
 display:block;
}

#bottomnav {
 display:none;
}

.topimage {height:1.8em;}
.topimage2 {height:1.2em;}